# SIPAck Class Reference

`#include <sippdu.h>`

Inheritance diagram for SIPAck:

[legend]
Collaboration diagram for SIPAck:
[legend]

## Public Member Functions

| SIPAck (const SIPTransaction &invite, const SIP_PDU &response)
virtual SIPTransaction * | CreateDuplicate () const

## Constructor & Destructor Documentation

SIPAck::SIPAck | ( | const SIPTransaction & | invite,
|  | const SIP_PDU & | response |
| ) |  |  |

## Member Function Documentation

virtual SIPTransaction* SIPAck::CreateDuplicate | ( |  | ) | const`[virtual]`

The documentation for this class was generated from the following file:

- sippdu.h